Bump requirements to libsigrok/libsigrokdecode 0.5.0.
[sigrok-test.git] / .gitignore
2015-09-10 Daniel ElstnerClean up .gitignore
2014-09-01 Uwe HermannAdd initial set of PD tests. origin/master